* { box-sizing: border-box;  margin: 0; }

html, body { width: 100%; height: auto; margin: 0; overflow-x: hidden !important; overflow-x: hidden !important;  
             font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal; letter-spacing: .5px; font-weight: 400; font-size: 18px !important; 
              line-height: 22px; color: #000; scroll-behavior: smooth; }
/* html { scroll-behavior: smooth; } */	
body { animation: fadein 2s;  -moz-animation: fadein 2s; /* Firefox */ -webkit-animation: fadein 2s; /* Safari and Chrome */ -o-animation: fadein 2s; /* Opera */ background: #f1f1f1;  }
@keyframes fadein { from { opacity:0; } to { opacity: 1;} } 
@-moz-keyframes fadein { /* Firefox */ from { opacity:0; } to { opacity: 1;} }
@-webkit-keyframes fadein { /* Safari and Chrome */ from { opacity:0; } to { opacity: 1;} }
@-o-keyframes fadein { /* Opera */ from { opacity:0; } to { opacity: 1;} }
h1, h2, h3, a, blockquote, body, label, input, figure, p, header, .modal_, .hastag { transition:all 400ms ease;  }
section { width: 100%; height: auto; position: relative; padding: 75px 0; z-index:1; overflow:hidden; } 
header { width: 100%; height: 100px; position: fixed; border-bottom: #737373 solid 1px; z-index: 999999 !important; padding-top: 25px; top:0px; text-align: left; }
header ul { }
header ul li { list-style:none; display: inline-block; margin:0 15px; } 
header ul li a { color:#fff; } 
header ul li a:hover { color:#D6001C; } 
.active { color:#D6001C; } 
.container { position:relative; z-index:10; }
video { position:absolute; width:100%; height:100%; object-fit: cover; top:0 !important; left:0px; opacity:.4; }

footer { width: 100%; height: auto;  position: relative; color:#fff; font-size: 16px; font-weight: 400 !important; padding: 20px 0 50px 0; background: #0F0F0F; }
footer .container { position:relative; z-index:5; }
footer .capa { position:absolute; z-index:1; background: rgba(0, 0, 0, .7); width:100%; height:100%; top:0px; left:0px; }
footer ul { padding:0; margin:0px 0 38px 0; padding-top:30px; }
footer .aviso-foo { max-width: 550px; margin:30px auto; display:block;  }
footer a { color:#fff;  }
footer a:hover { color:#D6001C;  }
footer hr {  margin:25px 0; width:100%; border-top:#D6001C solid 1px !important; }

footer a span { font-weight: 800;  }
footer img { display: inline-block; margin:5px;  }
footer ul {  }
footer ul li { list-style: none; display: inline-block; margin:10px 5px 0 0; padding:0;   }
footer ul li a { list-style: none; font-size: 12px; line-height: 19px; text-decoration: none; 
                 margin:0 0 25px 0; color: #fff; text-transform: uppercase;  }
 
footer ul li a:hover { font-weight: 300 !important; color:#D6001C;  text-decoration: none; }
a, button { cursor: pointer; outline: none; text-decoration: none; }
h1, h2, h3 ,h4 ,h5 { letter-spacing: .5px;   font-family: "Poppins", sans-serif;
                     font-weight: 700 !important; font-style: normal;letter-spacing: 1px;  margin-bottom:45px; }


.whatsapp-float{
  position:fixed;
  bottom:25px;
  right:25px;
  width:60px;
  height:60px;
  background:#25D366;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  box-shadow:0 10px 25px rgba(0,0,0,.2);
  z-index:9999;
  transition:.25s ease;
}

.whatsapp-float:hover{
  transform:scale(1.08);
}

.whatsapp-float svg{
  width:32px;
  height:32px;
}

.soluciones h2 { font-weight:700; font-size:42px; line-height:44px; }
.estrategias-alkubo h2 { font-weight:400; font-size:42px; line-height:44px; }
.estrategias-alkubo h3 { font-weight:400; font-size:28px; line-height:30px; margin:30px auto 0 auto; }


.flickity-button {
  position: absolute;
  background: hsla(0,0%,100%,0);
  border: none;
  color: none;
}
.flickity-button:hover {
  position: absolute;
  background: hsla(0,0%,100%,0);
  border: none;
  color: none;
}
.flickity-button-icon { display:none; }
.previous { background: url( img/arrow1a.svg) no-repeat center; background-size:10px; margin-right:-20px;  }
.next { background: url( img/arrow1.svg) no-repeat center; background-size:10px; margin-left:-20px;   }
.previous:hover { background: url( img/arrow1a.svg) no-repeat center; background-size:10px; margin-right:-20px;   }
.next:hover { background: url( img/arrow1.svg) no-repeat center; background-size:10px; margin-left:-20px;   }

ul.lista-alkubo p { font-size:22px !important; margin-bottom:45px; }
ul.lista-alkubo p > span { font-size:16px  !important; display: block; margin-top:25px; }
ul.lista-alkubo { padding:0; margin-top:30px; }
ul.lista-alkubo li { list-style:none; padding-left:70px; font-size:18px; margin-bottom:25px; min-height: 45px; max-width: 570px;
                     background: url( img/icon-animated.svg) no-repeat top left; background-size:45px auto; }

.car-es .flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -45px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: left;
  line-height: 1;
}

.car-es .flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
}

.car-es  .flickity-page-dots .dot.is-selected {
  opacity: 1;
  background: #D6001C !important;
}
img.rotate { position:absolute; bottom: -20px; margin-left: 75px; height:10px; cursor:pointer; }
img.rotate {
  transition: transform .3s ease;
}
.collapse.show + img.rotate {
  transform: rotate(180deg);
}

img.rotate2 { position:absolute; bottom: -20px; margin-left: 0px; height:10px; }
img.rotate2 {
  transition: transform .3s ease;
}
.collapse.show ~ img.rotate2 {
  transform: rotate(180deg) !important;
}



img, p { transition:all 200ms ease;   }
p { font-size:18px; line-height:26px;  }
a { transition:all 200ms ease; margin:25px 2; }
b { font-weight: 700; letter-spacing:1px; font-family: "Inter", sans-serif; }
img { /*mix-blend-mode: multiply !important;*/ }
hr { margin:0px auto 55px auto; width:75%; height:1px; border-top:#341400 solid 1px; opacity:1; }
formo { margin:65px 0; }
input, textarea { border:none; border-bottom:#fff solid 1px; width:100%; color:#fff; padding:5px; margin-bottom:20px;
                  background:none; }
textarea { resize:none; height:90px; }
#acuerdo { background:none; border-bottom:#fff solid 1px;  }
button.send_ { background:none; border:#D6001C solid 1px; color:#fff; padding:15px 40px; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9D9D9C;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #9D9D9C;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9D9D9C;
}
:-moz-placeholder { /* Firefox 18- */
  color: #9D9D9C;
}
textarea::placeholder {
 color: #9D9D9C;
}
/* FONTS */
.f16 { font-size:16px; line-height:22px; }
.f26 { font-size:26px; line-height:28px; }
.f22 { font-size:22px; line-height:24px; }

/* GROSOR */
.semi { font-weight:600 !important; }
.roboto { font-family: "Roboto", sans-serif !important;  }

.flickity-page-dots .dot {  display: inline-block;  width: 10px;
  height: 10px;  margin: 0 8px;  background: #fff;  border-radius: 50%;
  opacity: .35;  cursor: pointer; }
.flickity-page-dots .dot.is-selected { opacity: 1; background: #333 !important; }
.flickity-page-dots {  position: absolute;  width: 100%;  bottom: -45px;  padding: 0;  margin: 0;
                       list-style: none;  text-align: center;  line-height: 1; }

.carousel { transition: none !important;  }
.carousel-cell {  width: 100%;  height: auto;  margin-right: 10px; border-radius: 0px; padding:0;  transition: none !important;  }
.carousel-cell span { font-size:36px !important; color: #D6001C; 
                      display:inline-block; vertical-align: top; }
.carousel-cell p { display:inline-block; padding-left:0px; }
.carousel-nav hr { width: 45px; display: block; margin:15px 0; border: none; height: 3px; background: #D6001C; }
.carousel-main img { transition:none; padding: 0;  }
.carousel-main .next, .carousel-main .previous { display:none; } 
.carousel-main .flickity-page-dots { display:none; } 

.banner { color:#fff; background:#D6001C; width:100%; height:auto; padding:90px 0; }
.banner2 { color:#fff; background:#D6001C; width:100%; height:auto; padding:40px 0; }
.banner3 { color:#fff; background:#D6001C; width:100%; height:auto; padding:30px 0 0px 0; }
.banner3 a { margin-bottom:30px; }
.h2ajuste { font-size:28px; margin-bottom:10px; }
.licencias { display:inline-block; font-size:14px; margin:0 10% 0 10px; }
.rojo { color:#D6001C; }
.header { background: rgba(0, 0, 0, 0); }
.mainn { background: rgba(0, 0, 0, 1); }
.logo-g { position:absolute; z-index:10; width:25%; bottom:50px; right:50px; }
.redes-sociales { position:absolute; top:40px; right:20px; width:120px; height:auto; text-align: right; }
.redes-sociales > a { margin:0 4px; }
.redes-sociales > a img { width:25px; }
.redes-sociales > a:hover img {   filter: invert(16%) sepia(96%) saturate(7485%) hue-rotate(349deg) brightness(90%) contrast(110%); }
.logo-h { width:200px; }
.logo-f { display:block; width:100%; }
.alkubo { min-height:100vh; /*background: url(img/hero.webp) no-repeat center;*/ background:#000; background-size:cover; color:#fff; padding-top:200px; }
.alkubo h1 { letter-spacing: .5px; font-size:3.5vw; line-height:4.7vw; font-weight:600 !important; }

.gestion-de-datos { height:700px !important; /*background: url(img/gestion-de-datos.webp) no-repeat center;*/ background: #000; background-size:cover; color:#fff; padding-top:240px; }
.gestion-de-datos h1 {  letter-spacing: .5px;  font-size: 3.5vw;  line-height: 4.7vw;
  font-weight: 600 !important;  margin-bottom: 50px; }

.nosotros { height:700px !important; background: url(img/nosotros.webp) no-repeat center;  background-size:cover; color:#fff; padding-top:240px; }
.nosotros h1 { letter-spacing: .5px; font-size:3.5vw; line-height:4.7vw; font-weight:600 !important;  margin-bottom:50px; }

.estrategia { height:700px !important; /*background: url(img/estrategias.webp) no-repeat center;*/ background: #000; 
               background-size:cover; color:#fff; padding-top:240px; }
.estrategia h1 { letter-spacing: .5px; font-size:3.5vw; line-height:4.7vw; font-weight:600 !important;  margin-bottom:50px; }

.bloque-a-bloque { background:#0F0F0F; color:#fff; }
.bloque-a-bloque h2 { color:#fff; margin-bottom:25px; }
.bloque-a-bloque hr { width: 45px; display: block; margin:15px 0; border: none; height: 3px; background: #D6001C; }
.bloque-a-bloque .carousel-nav .flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -35px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: left;
  line-height: 1;
}

.bloque-a-bloque .carousel-nav .flickity-page-dots .dot {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 4px;
  background: #fff ;
  border-radius: 50%;
  opacity: 1 !important;
  cursor: pointer;
}

.bloque-a-bloque .carousel-nav .flickity-page-dots .dot.is-selected {
  opacity: 1;
  background: #D6001C !important;
}
p.nab { font-size:14px !important; }
.offset-half{
  margin-left: 4.16666667%;
}
#contacto { height:auto; !important; background: url(img/contacto.webp) no-repeat center bottom; background-size:cover; 
            color:#fff; padding:90px 0; }
#contacto h2 { letter-spacing: .5px; font-size:2.8vw; line-height:3.2vw; font-weight:600 !important;  margin-bottom:50px; }

.gracias { height:100vh !important; background: url(img/gracias.webp) no-repeat center bottom; background-size:cover; color:#fff; padding-top:240px; }
.gracias h1 { letter-spacing: .5px; font-size:4vw; line-height:4.2vw; 
                       font-weight:400 !important; margin-bottom:50px; }
.wrap-e { height:auto !important; background: url(img/wrap-e.webp) no-repeat center bottom; 
               background-size:cover; color:#fff; padding:90px 0; }
.experiencia { height:auto !important; background: url(img/experiencia.webp) no-repeat center bottom; 
               background-size:cover; color:#fff; padding:140px 0; }
.cpara { clear: both; width:100%; height:75px; }
.hospital { display:block; margin:25px auto; }
.tt-caso {  color:#D6001C; font-size:18px; margin-bottom:10px; }
.rojo { color:#D6001C; }
.sheck {  position: absolute;  left: 0;   top: 0; }
.accept {  position: relative;  margin: 20px 0;
  padding-left: 25px;  font-size: 12px; }
.sheck input:checked + span {  background: #D6001C; }

.bloque { width: 49%; color: #737373; display:inline-block; margin-bottom: 75px; margin-top: 15px; vertical-align: top; position:relative; padding-left:110px; }
.bloque img { width: 90px; position:absolute; left:0px; }
.bab-bg { background:#0F0F0F url(img/bab-bg.webp) no-repeat center bottom; background-size: 100% auto ; padding:0 0 125px 0; }
.numero hr { width: 45px; display: block; margin:15px 0; border: none; height: 3px; background: #D6001C; }
.id-numero { font-size:36px !important; font-family: 'Campton-Bold'; color: #000; }
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  color: #737373; font-size: 16px;
  word-wrap: break-word;
  background-color: #f1f1f1 !important;
  background-clip: border-box;
  border: none !important;
  border-radius: 0 !important;
}
.card2 {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  color: #fff; font-size: 16px;
  word-wrap: break-word;
  background-color: none !important;
  background-clip: border-box;
  border: none !important;
  border-radius: 0 !important;
  padding-top: 40px;
}
.transformacion-difital { background:#EAEAEA; }
hr.blanco { width: 100%; display: block;  border: none; height: 1px; background: #fff; }
.separador2 { width:100%; height:100px; }
.gradienteg { background: #0F0F0F;
background: linear-gradient(0deg, rgba(15, 15, 15, 0) 0%, rgba(15, 15, 15, 1) 75%); }

.btnb {
  background: none;
  display: block;
  margin: 25px auto;
  color: #fff;
  border-radius: 15px;
  border: #fff solid 1px;
  max-width: 190px;
  height: auto;
  padding: 14px 30px 14px 30px;
  line-height: 80%;
}

.avatar { max-width:460px; display:block; margin:0 auto; }
#panel2 { padding:0 3%; max-width:460px; display:block; margin:0 auto; }

.filosofia { background:#EAEAEA; }
.filosofia h2 { color:#D6001C; }
.img-filo { position:relative; display:block; margin:50px auto; width:40%; height:30vw; }
.filo1 { width: 100%; left: 0; position:absolute; z-index:10; }
.filo2 { width: 100%; left: 0; position:absolute; z-index:5; }
.filo3 { width: 100%; left: 0; position:absolute; z-index:1; }

.lista { font-size:22px; color:#737373; margin-bottom:70px; position:relative; padding-left:70px; }
.lista span {  font-size:36px !important; font-family: "Poppins", sans-serif; font-weight: 600; color: #D6001C; 
               left:0; position:absolute;  }

.lista-block  { background:#EAEAEA; padding:5%; margin-bottom:25px; border-radius:15px; }
.lista-block hr { background:#EAEAEA; width: 45px; display: block; margin:15px auto; border: none; height: 3px; background: #D6001C; }
.lista-block p  { font-size:16px; }
.lista-block h3 { font-size:22px; }

.cambios { width:49%; display: inline-block; vertical-align:top; margin-bottom: 30px; text-align:left; background:hotpinkink; }

.puntos .cambios { width:49%; display: inline-block; position: relative !important; padding-left: 70px; 
                   vertical-align:top; margin-bottom: 30px; text-align:left; margin-bottom:75px; }
.puntos .cambios a { color: #000; font-weight: 900; }
.puntos .cambios .icon { width:50px; height:50px; position:absolute; top:-8px; left:0; }
.gris-txt { color:#737373; }
.nbg { background:none !important; }
.clientes { height:80px; margin:0 30px; transition: none !important;  }

.estrategias-alkubo { background:#EAEAEA; color:#000; }
.estrategias-alkubo h2 { color:#D6001C; }

.animacion { width:80%; position:relative; margin:100px auto; height:400px;  }
.ae1 { position:absolute; width:100%; z-index:5; }
.ae2 { position:absolute; width:100%; z-index:1; }

ul.men > img { width:25px; display:inline-block !important; }
ul.men li { margin-bottom:25px; display:block; text-align: right; padding:0px; margin-right:-4px; }
ul.men { transition:all 400ms ease !important;  width: 100%; height: 100vh; 
         padding: 40px 5%; position: fixed; z-index: 99; right: -100%; top: 100px; 
         text-align: right;  background: rgba(0, 0, 0, .8) ;  transition:all 600ms ease;  }

.burger { display: none; }
.main { margin-right: 100%; transition:all 400ms ease;  }
.nombre { font-weight:700; }

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 50px;
  height: 8px;
  position: relative;
  margin: 15px 0 0 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 13px;
}

#nav-icon1 span:nth-child(3) {
  top: 26px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.order-1 { order: 2; }
.order-2 { order: 1; }

.logo-anim-cont { position:relative; }
.logo-anime1 { position:absolute; left:0; top:0; width:100px; }
.logo-anime2 { position:absolute; left:50px; top:0; width:100px; }

.anim{
  opacity:0;
}
.anim.animate__animated{
  opacity:1;
}

h2 { font-weight:700 !important; }



    /* El rombo */
    .diamond-wrap {
      width: 110px;
      height: 110px;
      background: #E01924;
      border-radius: 18px;
      transform: rotate(45deg);
      display: block;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
      margin: 0 auto;
    }

    .diamond-wrap img {
      transform: rotate(-45deg);
      width: 70px;
      height: 70px;
      color: #fff;
      margin: 21px;
    }

    /* Línea vertical que conecta texto con rombo */
    .connector-line {
      width: 2px;
      height: 40px;
      background-color: #c0392b;
      display: block;
      margin: -10px auto 10px auto;
    }


      .cajaf { display: inline-block; vertical-align: top; width:250px; text-align:center;  }
      .cajaf p { font-size:12px; line-height:20px; }
      .arriba { vertical-align:top; }
      .arriba h6 { font-weight: 600;}
      .abajo {  margin-top:200px; margin-left:-120px; margin-right:-120px; }
      .abajo h6 { padding-top: 20px; font-weight: 600;}
      .abajo .connector-line {
      width: 2px;
      height: 40px;
      background-color: #c0392b;
      display: block;
      margin: 10px auto -10px auto;
    }

    .rombow { padding-left:110px; }
    .arribab { display: none !important; }

 @media (max-width: 1080px){

  h1 br { display:none; }
  h2 br { display:none; }
  h3 br { display:none; }
  p br { display:none; }
  .card2 br { display:none; }
  p  { margin-bottom:25px; }
  .carousel-cell br { display:none; }
  .carousel-cell b {  /* margin: 30px auto 10px;*/ }

}

 @media (max-width: 880px){
  .burger { cursor: pointer; position: absolute; width: 60px; height: 60px; 
            top: 10px; right: 25px; display: block; }
  .quit_ { display:none !important; }
  .redes-sociales { display:none; }
}

 @media (max-width: 680px){
   .order-1 { order: 2 !important; }
   .order-2 { order: 1 !important; margin-bottom:145px; }
   .logo-anime1 { position:absolute; left:20px; top:0; width:100px; }
   .logo-anime2 { position:absolute; left:70px; top:0; width:100px; }


   .alkubo {
  height: auto;
  background: url(img/hero.webp) no-repeat center;
    background-size: auto;
  background-size: cover;
  color: #fff;
  padding-top: 180px;
}

  .alkubo h1 {
  letter-spacing: .5px;
  font-size: 34px;
  line-height: 36px;
  font-weight: 600 !important;
}

.nosotros h1 {
  letter-spacing: .5px;
   font-size: 34px;
  line-height: 36px;
  font-weight: 600 !important;
  margin-bottom: 50px;
}

.estrategia { height:auto !important; }
.estrategia h1 {
  letter-spacing: .5px;
    font-size: 34px;
    line-height: 36px;
    font-weight: 600 !important;
    margin-bottom: 50px;
  }
}

.gestion-de-datos h1 {
 letter-spacing: .5px;
    font-size: 34px;
    line-height: 36px;
    font-weight: 600 !important;
    margin-bottom: 50px;
  }

#contacto h2 {
  letter-spacing: .5px;
   font-size: 30px;
  line-height: 32px;
  color: #fff;
  font-weight: 600 !important;
  margin-bottom: 50px;
}

.estrategias {
  height: auto !important;
  background: url(img/estrategias.webp) no-repeat center;
    background-size: auto;
  background-size: cover;
  color: #fff;
  padding-top: 180px;
}

.nosotros {
  height: auto !important;
  background: url(img/nosotros.webp) no-repeat center;

    background-size: auto;

  background-size: cover;
  color: #fff;
  padding-top: 180px;
}

.gestion-de-datos {
  height: auto !important;
  background: url(img/gestion-de-datos.webp) no-repeat center;
    background-size: auto;
  background-size: cover;
  color: #fff;
  padding-top: 180px;
}

.f26 {
  font-size: 22px;
  line-height: 24px;
}

  .bloque {
  width: 95%;
}

.cpara {
  clear: both;
  width: 100%;
  height: 25px;
}
   .logo-sepa { width:50%; display:block; margin:15px auto; }

.carousel-main { margin-top:-75px; }

 }


@media (max-width: 690px){
  .abajo { display:none !important; }
  
}


@media (max-width: 490px){
     .rombow { padding:0px 5%; }
     .abajo {
  margin-top: 250px;
  margin-left: -120px;
  margin-right: -100px; display:none !important;
}
.arriba {  display:none !important; }
.arribab { display: block !important;  margin: 0 auto; }

    footer ul {  padding: 0 !important;  margin: 0 !important; }
   .logo-f { display: block;  width: 70%; margin: 30px 0 30px -10px; }
   footer .text-end { text-align: left !important; }
   .licencias {
  display: block;
  font-size: 14px;
  margin: 0 0 10px -10px;
}

.cajaf {
  display: inline-block;
  vertical-align: top;
  width: 250px;
  text-align: center; margin: 40px auto 80px auto;
}

h1, h2, h3 { font-size:26px !important; line-height:32px !important; }
p { font-size:16px !important; }
.animacion {
  height: 200px;
  margin: 20px auto; !important;
}

.puntos .cambios {
  width: 99%;
}



}

@media (max-width: 991px){

  .offset-half{
    margin-left: 0;
  }
}






